<mat-toolbar>
  <mat-toolbar-row>
    <button  mat-icon-button (click)="toggleSideBar()">
        <mat-icon>menu</mat-icon>
    </button>

    <span>
      <h2>
        Kadrowsky
      </h2>
    </span>

    <div fxFlex fxLayout="row" fxLayoutAlign="flex-end">
      <ul fxLayout="row" fxLayoutGap="20px">
        <!-- <li>
          <button mat-icon-button>
            <mat-icon>help_outline</mat-icon>
          </button>
        </li> -->
        <li>
          <button mat-button [matMenuTriggerFor]="menu">
            <mat-icon>account_box</mat-icon>
            <span *ngIf="loggedUser" class="kd-logged-user">{{ loggedUser.email | username }}</span>
            <span [hidden]="loggedUser" class="kd-logged-user">user_missing</span>
          </button>
          <mat-menu #menu="matMenu">
            <button mat-menu-item (click)="onShowProfile()">
              <mat-icon>settings</mat-icon>
              Profile settings
            </button>
            <button mat-menu-item (click)="onLogout()">
              <mat-icon>exit_to_app</mat-icon>
              Logout
            </button>
          </mat-menu>
        </li>
      </ul>
    </div>
  </mat-toolbar-row>
</mat-toolbar>
